.csa-form-toolbar{
	background: none repeat scroll 0 0 #F0F0EE;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	height:30px;
}

.csa-form-toolbar {float:right;/*margin:0px 10px 0 10px;*/ width:100%;}
.csa-form-toolbar ul {padding:0;margin:0;list-style:none; height:30px;}

.csa-form-toolbar ul ul {width: auto;}

.csa-form-toolbar ul li {float:right;height:30px;line-height:30px;list-style:none outside none;}

.csa-form-toolbar ul ul li {display:block;width: auto;height:auto;position:relative;line-height:1em;}
/*.csa-form-toolbar a, .csa-form-toolbar a:visited {text-decoration:none;display:block;float:right;height:100%;color:#256C89;padding:0 10px 0 5px;}*/
.csa-form-toolbar a, .csa-form-toolbar a:visited {text-decoration:none;float:right;color:#256C89;padding:0 10px 0 5px;}

.csa-form-toolbar a.current{background:000 repeat-x center;}

/*.csa-form-toolbar a:hover {color:#fff;background:#DDD repeat-x;text-decoration:underline;}
.csa-form-toolbar :hover > a {color:#fff;background:#DDD repeat-x;text-decoration:underline;}*/
.csa-form-toolbar a:hover {color:#2819FA8;text-decoration:underline;}
.csa-form-toolbar :hover > a {color:#2819FA8;text-decoration:underline;}

.csa-form-toolbar img{
	border:0;
	margin-left:7px;
	padding-top: 8px;
	/*margin-top:10px;*/
}

.csa-link a, .csa-link a:visited {text-decoration:none;color:#256C89;}
.csa-link a.current{background:000 repeat-x center;}
.csa-link a:hover {color:#2819FA8;text-decoration:underline;}
.csa-link :hover > a {color:#2819FA8;text-decoration:underline;}

.csa-h2{
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

.csa-admin-message{
	margin: 20px 0px;

}

.csa_form_ok{
	color:#000;
}

.csa_form_error{
	color:#B00;
}

#csa_form  input{
	/*background: none repeat scroll 0 0 #F0F0EE;*/
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	height: 20px;
	/*font-size: 16px;*/
}

#csa_form  select{
	/*background: none repeat scroll 0 0 #F0F0EE;*/
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	height: 24px;
	/*font-size: 16px;*/
}

#toolbar .item ,.separator{
	float:right;
}
#toolbar .item{
	min-width: 20px;
	text-align: center;
}
#toolbar .separator{
	min-width: 0px;
	margin-left: 5px;
	margin-right: 5px;
}

/* pagination */
#lst_pagination a, #lst_pagination strong {
	background: #e3e3e3;
	padding: 4px 7px;
	text-decoration: none;
	border: 1px solid #cac9c9;
	color: #292929;
	font-size: 13px;
}

#lst_pagination strong, #lst_pagination a:hover {
	font-weight: normal;
	background: #cac9c9;
}

ul.list_pagination {
	margin      :0;
	padding     :0;
	list-style  :none;
	overflow: hidden;
}
ul.list_pagination li {
	margin      :0;
	padding     :0 0 2px 0;
	float       :left;
	list-style  :none;
}
ul.list_pagination li a {
	padding     :1px 3px 3px 3px;
	display     :block;
}
ul.list_pagination li a.currentPage {
	background  :#e4ebff; 
}

textarea  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

input  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}